RSS   Vulnerabilities for 'Avactis shopping cart'   RSS

2010-11-01
 
CVE-2010-4147

CWE-89
 

 
Multiple SQL injection vulnerabilities in Pentasoft Avactis Shopping Cart 1.9.1 build 8356 free edition and earlier allow remote attackers to execute arbitrary SQL commands via the User-Agent header to (1) index.php and (2) product-list.php.

 


Copyright 2021, cxsecurity.com

 

Back to Top